=== debian/changelog ===
muttdown (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #859735)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 07 Apr 2017 00:12:54 +0800
