=== debian/control ===
Source: muttdown
Section: contrib/mail
Priority: optional
Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python-pip, python-pynliner, python-markdown, python-yaml, python-nose
Standards-Version: 3.9.8
Homepage: https://github.com/Roguelazer/muttdown
X-Python-Version: >= 2.6
Vcs-Git: https://anonscm.debian.org/git/collab-maint/muttdown.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/muttdown.git/

Package: muttdown
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Compiles annotated text mail into html using the Markdown standard
 muttdown is a sendmail-replacement designed for use with the mutt email
 client which will transparently compile annotated text/plain mail into
 text/html using the Markdown standard.
 It will recursively walk the MIME tree and compile any text/plain or
 text/markdown part which begins with the sigil "!m" into Markdown,
 which it will insert alongside the original in a multipart/alternative container.
 .
 It's also smart enough not to break multipart/signed
