## muttdown 0.3.3

=== debian/changelog ===
muttdown (0.3.3-1) unstable; urgency=medium

  * [fb6862] New upstream version 0.3.3
  * [6523a6] Bump standards-version to 4.3.0, no changes were needed

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 29 Dec 2018 01:28:01 +0800

muttdown (0.3.2-1) unstable; urgency=medium

  * [887481] New upstream version 0.3.2
  * [bb250a] Packaging moved under the umbrella of the PAPT
  * [44832a] Update copyright years
  * [009aa8] Remove .pytest_cache in dh_clean

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 12 Dec 2018 10:58:38 +0800

muttdown (0.3.1-2) unstable; urgency=medium

  * [524aea] Shorten the Description to fit 80 chars

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 28 Sep 2018 07:04:54 +0000

muttdown (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * Add a man page for muttdown, thanks Stephen Gelman <ssgelm@gmail.com>
    (Closes: #906524)
  * Clarify why muttdown is in contrib (Closes: #860060)
  * [c4c45c] Ship a python3 package instead of python2
  * [fd44ad] Bump standards-version to 4.2.1, no changes were needed
  * [ad69de] Drop deps-versions patch
  * [46ed40] Change Vcs-* fields to point to salsa.debian.org
  * [212b39] Run muttdown --help as autopkgtest
  * [c2ba9c] Install the manpage
  * [453b93] Increase the compat level to 11
  * [875193] Update README.source

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 22 Sep 2018 18:26:00 +0800
