## muttdown 0.3.4

=== debian/changelog ===
muttdown (0.3.4-1) unstable; urgency=medium

  * [8824d5] New upstream version 0.3.4
  * [e16e96] Add python3-pytest-mock build dependency

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 06 Mar 2019 14:25:43 +0800
