=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-pip, python3-pynliner, python3-markdown, python3-yaml, python3-nose, python3-pytest, python3
+Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-pip, python3-pynliner, python3-markdown, python3-yaml, python3-nose, python3-pytest, python3, python3-pytest-mock
 Standards-Version: 4.3.0
 Homepage: https://github.com/Roguelazer/muttdown
 Vcs-Git: https://salsa.debian.org/python-team/applications/muttdown.git
