## muttdown 0.3.5

=== debian/changelog ===
muttdown (0.3.5-2) unstable; urgency=medium

  * Rebuild to enter testing.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 13 Dec 2021 08:35:17 +0100

muttdown (0.3.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ gustavo panizzo ]
  * [49891e] Update build dependencies (Closes: 999642)
  * [d49944] Bump standards-version to 4.6.0.1, no changes were needed
  * [32fa35] Increase the compat level to 13
  * [8cc01c] Update the copyright year to 2021
  * [9e772a] Add Rules-Requires-Root: no
  * [e08cdc] Add an upstream metadata file
  * [362d56] Mark tests as superficial


 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 15 Nov 2021 20:31:15 +0000
