=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: muttdown
 Section: contrib/mail
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-pip, python3-pynliner, python3-markdown, python3-yaml, python3-nose, python3-pytest, python3, python3-pytest-mock
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-pip, python3-pynliner, python3-markdown, python3-yaml, python3-nose, python3-pytest, python3, python3-six, python3-pytest-mock
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Roguelazer/muttdown
-Vcs-Git: https://salsa.debian.org/python-team/applications/muttdown.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/muttdown
+Vcs-Git: https://salsa.debian.org/python-team/packages/muttdown.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/muttdown
+Rules-Requires-Root: no
 
 Package: muttdown
 Architecture: all
