=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/muttdown-?(\d\S+)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/Roguelazer/muttdown/tags .*/muttdown-?(\d\S+)\.tar\.gz
