## muttdown 0.4.0

=== debian/changelog ===
muttdown (0.4.0-4) unstable; urgency=medium

  * Package is not autobuildable, upload bin package

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 19:36:11 +0100

muttdown (0.4.0-3) unstable; urgency=medium

  * Adopt package inside Debian Python Team (Closes: #1114582)
  * Bump standards-version to 4.7.2, no changes were needed
  * Patch-out usage of python3-six
  * Drop "Rules-Requires-Root: no": it is now the default
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 18:40:00 +0100

muttdown (0.4.0-2) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.4.0
  * Remove extraneous dependency on python3-nose (Closes: #1018415)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 21 May 2024 20:27:12 +0200
