=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME=muttdown

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_clean:
	rm -rf .pytest_cache
