=== debian/tests/control ===
Tests:
 run-muttdown--help,
Restrictions:
 superficial,
Depends:
 @,
